<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>アニマル共和国</title>
    <link rel="stylesheet" href="/css/animal-land.css" >
    <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
</head>
<body>
   <nav class="navbar navbar-light justify-content-between">
  <a class="navbar-logo" href="#">AnimalLand</a>
  
     <form class="form-inline">
          <!-- 切り替えボタンの設定 -->
       <div class="index-nav-form">
        <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#exampleModal">
          ログアウト
        </button>
        </div>
        <!-- モーダルの設定 -->
        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
          <div class="modal-dialog">
            <div class="modal-content">
          <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">ログアウト</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="閉じる">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>本当に人間界に帰りますか？</p>
      </div>
      <div class="modal-footer ">
        <button type="button" class="btn" data-dismiss="modal">帰らない</button>
        
        <form action="submit">
        <button type="button" class="btn btn-danger">ログアウト</button>
        </form>
      </div><!-- /.modal-footer -->
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
        </div><!-- /.modal -->
    
<!--　モータルの処理　-->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
     </form>
    </nav>

   
   <div class="container">
    <div class="row">
    
    <div class="sound col-lg-4">
        <form action="">
            <input class="form-control" type="text" placeholder="検索" aria-label="Search"　style="width: 100%;">
        </form>
        
        
        
        <div class="user-info">
            <div class="user-avater">
              <img width="60" height="60" src="img/uhouho.jpg" alt=""> 
            </div>
           
           <div class="user-name">
               <span>ユーザー名 : </span><strong>ゴリラ</strong><br>
               <span>動物名 : ゴリラ</span>
           </div>
           
           <div class="icons">
            <span class="material-icons" onclick="">settings</span>
                <span class="material-icons">home</span>
            
          
           </div>
           
        </div>
        
        <div class="sound-form">
            <form action="">
                <textarea cols="30" rows="10" placeholder="今の気持ちを鳴こう!"></textarea>
                
                
                <button class="btn  sound-btn" type="submit" style="border-radius: 50px;"><b>UHOUHO!</b></button>
            </form>      
        </div>
        
        
        
    </div>
    
    
    
    
    
    
    
    
    
    <div class="time-line-box col-lg-7" style="padding: 0px;">
         <div class="return">
           <div class="tl-change-btn">
               <div class="btn-group tl-btn" role="group" aria-label="Basic example">
              <button type="button" class="btn btn-secondary">人間語</button>
              <button type="button" class="btn btn-secondary">動物語</button>
            </div>
               
           </div>
          </div>
        
      <div class="tl-hover">
           <div class="time-line">
          
           <div class="status-avater">
              <img width="48" height="48" src="img/uhouho.jpg" alt=""> 
           </div>
           
           
            <div class="status-info">
             <div class="sound-date">2011-01-01 12:00:00</div>
              <strong>ゴリラ</strong>
            <div class="status-text">
            
               <p>デジタル化…２０世紀から続く「全てを記録せねばならない」という強迫観念の極地。 その結果どうなったか…全てを記録できるということは全てと比較できるということだ その現実の前には特定の価値観は相対化され、一千の中の一つの価値観にしかなり得ない。 我々の時代は共感能の適用範囲をいかに拡大できるかに個人や文明の発達度合いを重ねているようだ… 以前は他人のことを人間と思っていなかったことの反動か？ 自己同一化の範囲の拡大は傲慢につながる。願わくば際限のない憐憫が度を超えず国体観念の枠に留まるよう</p>
               
           </div>
           </div>
          </div>
           
       
            <div class="favo-line">
              <a href="">詳細</a>
              <a href="" style="color:gray;"><span class="material-icons" style="">★</span></a>
              <span class="count-favo">25</span>
            </div>
              
         
    </div>
           
           
      <div class="tl-hover">
           <div class="time-line">
          
           <div class="status-avater">
               <img width="48" height="48" src="img/img_8db0612c13c0013326bfb1b66431df95645897.jpeg" alt=""> 
           </div>
           
           
            <div class="status-info">
             <div class="sound-date">2011-01-01 12:00:00</div>
              <strong>猫</strong>
            <div class="status-text">
              <p>人間はゴミだにゃあ</p>
           </div>
           </div>
          </div>
           
       
            <div class="favo-line">
              <a href="">詳細</a>
              <a href="" style="color:gray;"><span class="material-icons" style="">★</span></a>
              <span class="count-favo">25</span>
            </div>
              
         
        </div>     
           
           
           
       <div class="time-line">
           <div class="status-avater">
              <img width="48" height="48" src="img/img_8db0612c13c0013326bfb1b66431df95645897.jpeg" alt=""> 
           </div>
           
           <div class="status-info">
             <div class="sound-date">2011-01-01 12:00:00</div>
              <strong>猫</strong>
              
            <div class="status-text">
               <p>人間はゴミだにゃあ</p>
               <p>はやく飯をよこせにゃあ</p>
           </div>
           </div>
           
       </div>
       <div class="time-line">
           <div class="status-avater">
              <img width="48" height="48" src="img/dog.jpg" alt=""> 
           </div>
           
           <div class="status-info">
             <div class="sound-date">2011-01-01 12:00:00</div>
              <strong>犬</strong>
              
            <div class="status-text">
               <p>ワンワン</p>
               <p>ワンワンｗｗｗｗｗｗｗ</p>
           </div>
           </div>
           
       </div>
    
           
           
           
           
           
           

       
       
       
       
   </div>
</div>
    </div>
</body>
</html>